Subject: Re: InboxDollars Chat Audit Report
From: Subir Chakma <[email-masked]>
To: Ankit Abrol <[email-masked]>
Cc: Moringathem Ramananda Singh <[email-masked]>
Date: Tue, 8 Jan 2013 01:16:05 +0530 (IST)

hello Ankit, 

These are some of the chats audit sent to you by Ramanand. 

You are having the poorest performance as I stated in my last report. This week nothing has changed. Being a senior you must own up to your responsibilities now. 
Most of your customers leave without getting a response. This is not acceptable and I have reminded you this before as well. 

Please review everything and take the lead before its too late. Remember individual performances will now be discussed with SD/DD. I don't want you to be called in. 

Agent: Alan 

Operator: Ankit Abrol 

	

[03:54:03] 	

info: Please wait for a site operator to respond. 	

[03:54:10] 	

info: You are now chatting with 'Alan' 	

[03:54:10] 	

info: Your Issue ID for this chat is LTK527083707705X 	

[03:54:13] 	

Alan: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[03:54:15] 	

Alan: HI 	

[03:54:40] 	

d;ann: hi i was tol dyersterday that my 10$ credit would b applied 	

[03:55:12] 	

d;ann: for completing hydroxatone pffer on 12/28/12 	

[03:55:40] 	

d;ann: what is thestatus 	

[03:56:38] 	

d;ann: it has been 2 weeks since 	

[03:56:57] 	

Alan: Your account is credited for completing a Cash Offer as soon as the offer completion is reported. 	

[03:56:57] 	

Alan: An email notification is automatically sent to you when your account is credited. 	

[03:56:58] 	

Alan: For most Cash Offers, this process occurs within a few business days. Some cash offers with delayed reporting take up to 2 weeks to credit to your account. 	

[03:56:58] 	

Alan: I request that you please wait 2 weeks to receive credit. If you do not receive credit in that time, you can contact us again. 	

[03:57:35] 	

d;ann: ithas been 2 wks since 12/28/12 	

[03:58:20] 	

Alan: today is the 9th day s 	

[03:58:32] 	

Alan: So please wait till 12 Jan 213 	

[03:58:41] 	

d;ann: so where is mycredit for completing offer 	

[03:59:17] 	

d;ann: it did notsay business days 	

[03:59:38] 	

Alan: I am not taking about the business days 	

[03:59:51] 	

d;ann: i chated with kate yersterday and shesaid1-2days 	

[04:00:46] 	

d;ann: today is the 2 day 	

[04:01:53] 	

Alan: Today is 6 and as you have completed on 28 so today is the 9th day 	

[04:02:24] 	

Alan: Also I can see that it is under process and it will be completed mostly by monday end of the day 	

[04:02:46] 	

d;ann: o i am sorry i completed it on the 23 	

[04:03:14] 	

d;ann: i was taking out my card for ordering on the 23 	

[04:04:37] 	

d;ann: 23rd.-29th.= 7days/ 30th.-5th= 2week's 	

[04:05:17] 	

Alan: Please wait till monday in order to receive the credit as we have already forward this request to the relevant team and it will be done by tomorrow 	

[04:05:49] 	

d;ann: ok 

Feedback: Should have avoid getting poor feedback if you find the chat history and read the customer's response correctly. 

--------- 

	

[03:12:22] 	

info: Your Issue ID for this chat is LTK527083027818X 	

[03:12:26] 	

Alan: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[03:12:31] 	

Alan: HI 	

[03:12:38] 	

patricia: hi 	

[03:13:19] 	

patricia: there are multiple credits im missing. the first one is spring board 12-21 $1 	

[03:14:16] 	

Alan: Please wait one moment while I access your account information 	

[03:21:25] 	

patricia: do you normaly take this long? 	

[03:21:46] 	

Alan: Please allow me some more time I am checking details 	

[03:21:56] 	

patricia: ok 

Feedback: Again poor feedback because of poor response time. 

------------------------ 

	

[22:13:25] 	

info: Your Issue ID for this chat is LTK527082944554X 	

[22:13:30] 	

Alan: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[22:13:34] 	

Alan: Hi 	

[22:15:32] 	

[email-masked]: for two days now I have not been able to get on sendearnings site tried to send them a email to support and it came back ! keep getting that Internet exploer can not display page 	

[22:16:27] 	

Alan: I can see that your account is Active and there is no problem from our end 	

[22:18:06] 	

[email-masked]: I keep refreshing pg it comes up and then goes off again even tried to go directly to site and same problem 	

[22:23:14] 	

[email-masked]: you still there? 	

[22:24:22] 	

Alan: I would suggest you to please try to open the website with any different web browser 	

[22:26:22] 	

[email-masked]: how do I get another web browser I tried it on google 	

[22:28:19] 	

Alan: please try to open with Internet explorere or mozilla firefox 	

[22:30:14] 	

[email-masked]: I use I E thats the one Iam having problems with How do I get another web browser? 	

[22:32:49] 	

Alan: You can download the new web broswer and install it in your computer and after that try to do that 	

[22:33:38] 	

[email-masked]: ok thanks for the info 	

[22:34:15] 	

Alan: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 	

[22:34:17] 	

info: Chat session has been terminated by the site operator. 

Feedback: Same as above! 

-------------------- 

	

[01:04:04] 	

info: Your Issue ID for this chat is LTK527082987182X 	

[01:04:07] 	

Alan: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[01:04:10] 	

Alan: Hi 	

[01:04:13] 	

Gail: hi 	

[01:04:44] 	

Gail: I need a credit for survey ci# 49695 from Nov. 30, 2012 that was emailed and completed. 	

[01:05:07] 	

Alan: Please wait one moment while I access your account information 	

[01:05:11] 	

Gail: ok 	

[01:16:45] 	

Gail: Are you there? 

Feedback: no response from your end which result in poor feedback, need to check the response timing. 

------------ 

[01:50:13] 	

info: Your Issue ID for this chat is LTK527082648966X 	

[01:50:17] 	

Alan: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[01:50:20] 	

Alan: hi 	

[01:50:38] 	

[email-masked]: Helo. 	

[01:50:41] 	

[email-masked]: Hello* 	

[01:51:24] 	

Alan: Please wait one moment while I access your account information 	

[01:51:35] 	

[email-masked]: Ty. 	

[01:54:37] 	

[email-masked]: . 	

[01:58:17] 	

Alan: I regret the inconvenience caused. I would like to inform you that your account has been "cleaned". This means that it was inactive for 6 months, and has been therefore removed. All earnings and other items accrued have been forfeited. 	

[01:58:17] 	

Alan: While your account cannot be retrieved. You are welcome to create a new account using the email address and other information from your old, "cleaned" account. 	

[01:58:18] 	

Alan: When signing into the website, you will be redirected to a page with a link containing directions for creating a new account. Please follow those directions if you wish to reuse the information from your old account. 	

[01:58:36] 	

[email-masked]: Lol what r u talking about? 	

[01:58:38] 	

Alan: Sorry for the above resposed 	

[01:58:45] 	

Alan: responses * 	

[01:58:51] 	

[email-masked]: I requested a check Nov. 28th... 	

[01:58:58] 	

[email-masked]: Far less than 6 months ago... 	

[01:59:09] 	

[email-masked]: Why does my account state check was payed Dec. 5th.. 	

[01:59:17] 	

Alan: Sorry for the above response 	

[01:59:20] 	

[email-masked]: I use SendEarning all the time... this makes no sense. 	

[01:59:41] 	

Alan: we have send you an Email on , Dec 27, 2012 	

[01:59:51] 	

Alan: Have you received that Email ? 	

[02:00:02] 	

[email-masked]: What does that have to do with my check request? 	

[02:00:17] 	

[email-masked]: From Nov. 28th, how can my account not be active when I use it almost daily? 	

[02:00:30] 	

[email-masked]: All I wanna know is when my check is to arrive @ my account address. 	

[02:00:46] 	

Alan: Dear Valued Member, 	

[02:00:47] 	

Alan: We have generated a support ticket to help us track your inquiry. Your ticket code is LTK527080920766X. 	

[02:00:47] 	

Alan: In case this email does not fully answer your question, or you would like to contact us for any reason, contact us here: Send Us a Message 	

[02:00:47] 	

Alan: Your check was returned back to us. 	

[02:00:47] 	

Alan: Check #: 10021506 	

[02:00:47] 	

Alan: Amount: $27.89 	

[02:00:47] 	

Alan: Dated: 12/5/2012 	

[02:00:47] 	

Alan: Address: Josh Goldman, 2001 San Sebastian Ct. Apt #3, Houston, TX 77058 	

[02:00:47] 	

Alan: Reason for return: Not deliverable as addressed, unable to forward; return to sender 	

[02:00:47] 	

Alan: Please view your Member Profile to correct your name and address. 	

[02:00:47] 	

Alan: Please click the "Send Us a Message" link below when your address has been corrected, and your check will be resent. 	

[02:00:47] 	

Alan: Sincerely, 	

[02:00:47] 	

Alan: Member Services Representative 	

[02:01:00] 	

[email-masked]: 1 sec please. 	

[02:01:17] 	

[email-masked]: No correction needs to be made. 	

[02:01:23] 	

[email-masked]: That is %100 correct issue. 	

[02:01:33] 	

[email-masked]: address* sorry not isse 	

[02:01:35] 	

[email-masked]: issue* 	

[02:01:39] 	

[email-masked]: When will it be sent again? 	

[02:01:49] 	

[email-masked]: This is the only time I've had a problem with yall 	

[02:02:30] 	

Alan: Your check was returned to us on Dec 27, 2012 . We contacted you in ticket LTK527080920766X to explain this. Did you not receive our ticket response? 	

[02:02:36] 	

Alan: If you have not received our response, it is because that response was blocked . Please check your Spam folder and make sure you have added [email-masked] to your email address book and any/all allow lists your email provider gives you. I cannot provide additional assistance until you have added our email address. 	

[02:02:47] 	

Alan: As stated in our previous response, we need you to check your Member Profile for typos or other errors that may have caused your check to be returned. Please confirm once you have done this. 	

[02:03:08] 	

[email-masked]: Yes I am on your website right now! 	

[02:03:16] 	

[email-masked]: I am looking @ my account info.. nothing is incorrect... 	

[02:03:23] 	

Alan: Since your address has been verified, I will escalate your inquiry to our Accounting Department. If you have added the email address [email-masked] to your email address book, you will receive a ticket response from that email address within a few business days. 	

[02:03:32] 	

[email-masked]: Do I need to place the apartment # on the second line below address or what? 	

[02:03:53] 	

[email-masked]: ^^ 	

[02:03:59] 	

[email-masked]: Answer that last ? please. 	

[02:04:17] 	

Alan: Please wait for some time you will be contacted back via Email 	

[02:04:22] 	

[email-masked]: Fuck you. 

Feedback : You got Poor in this chat because of giving incorrect response first and not using correct canned response in time as well as poor response time and lastly you didn't answer the Member's last question. 

----------- 

Rgds Subir